.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.628000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.008800px;}
.ls4{letter-spacing:-2.001600px;}
.ls7{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:1.108000px;}
.ws3{word-spacing:1.112000px;}
.ws0{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws5{word-spacing:2.001600px;}
._5{margin-left:-6.940800px;}
._2{margin-left:-5.755200px;}
._3{margin-left:-3.096000px;}
._1{margin-left:-1.891200px;}
._4{width:1.190400px;}
._7{width:23.504000px;}
._6{width:35.732000px;}
._0{width:62.049600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y15{bottom:35.423080px;}
.y16{bottom:36.189286px;}
.y0{bottom:42.957516px;}
.y14{bottom:47.425410px;}
.y20{bottom:169.427256px;}
.y21{bottom:172.394605px;}
.y1c{bottom:228.931071px;}
.y1d{bottom:241.431083px;}
.y1f{bottom:324.501078px;}
.y1e{bottom:336.403122px;}
.y13{bottom:420.230888px;}
.y12{bottom:460.845892px;}
.y11{bottom:501.460896px;}
.y10{bottom:501.461521px;}
.yf{bottom:521.768086px;}
.ye{bottom:562.382465px;}
.yd{bottom:568.943405px;}
.ya{bottom:582.689029px;}
.yc{bottom:582.689654px;}
.yb{bottom:589.250595px;}
.y9{bottom:623.304033px;}
.y8{bottom:643.610598px;}
.y7{bottom:684.225602px;}
.y6{bottom:724.840606px;}
.y4{bottom:745.145765px;}
.y5{bottom:745.147171px;}
.y3{bottom:785.760769px;}
.y2{bottom:826.375773px;}
.y31{bottom:857.757722px;}
.y2f{bottom:881.189095px;}
.y30{bottom:887.750035px;}
.y2d{bottom:904.620467px;}
.y27{bottom:905.464622px;}
.y2e{bottom:911.181408px;}
.y2c{bottom:928.051840px;}
.y26{bottom:928.895994px;}
.y2b{bottom:951.483212px;}
.y25{bottom:952.327367px;}
.y2a{bottom:974.914585px;}
.y24{bottom:975.758739px;}
.y29{bottom:998.345958px;}
.y23{bottom:999.190112px;}
.y28{bottom:1021.777330px;}
.y22{bottom:1022.621328px;}
.y1b{bottom:1065.112404px;}
.y1a{bottom:1093.229895px;}
.y19{bottom:1126.971071px;}
.y17{bottom:1160.712248px;}
.y18{bottom:1170.670581px;}
.h4{height:17.688000px;}
.h9{height:26.400000px;}
.h7{height:26.532000px;}
.h5{height:29.480000px;}
.h8{height:31.680000px;}
.h3{height:35.376000px;}
.h6{height:53.064000px;}
.h1{height:1194.218954px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x13{left:66.884228px;}
.x3{left:96.094090px;}
.xa{left:100.522463px;}
.x12{left:132.429275px;}
.x1b{left:155.259867px;}
.x1c{left:161.429973px;}
.xb{left:188.320128px;}
.xc{left:192.748970px;}
.xd{left:227.192307px;}
.x14{left:229.095403px;}
.x10{left:236.920075px;}
.xe{left:249.915427px;}
.x11{left:305.688186px;}
.x16{left:310.578938px;}
.x17{left:313.750608px;}
.x15{left:323.568354px;}
.x18{left:327.464366px;}
.x19{left:447.826953px;}
.x1a{left:461.540554px;}
.x1d{left:492.973272px;}
.x1e{left:498.839082px;}
.x1f{left:531.100801px;}
.x20{left:535.529643px;}
.x2{left:559.258125px;}
.x4{left:571.197191px;}
.x5{left:575.626033px;}
.x23{left:579.104810px;}
.x24{left:583.533652px;}
.x21{left:610.692175px;}
.x22{left:615.121017px;}
.x25{left:621.898620px;}
.x6{left:625.518610px;}
.x7{left:629.947452px;}
.x8{left:674.629830px;}
.x9{left:679.058672px;}
.xf{left:889.781535px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.714624pt;}
.ls4{letter-spacing:-1.708479pt;}
.ls7{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.945741pt;}
.ws3{word-spacing:0.949155pt;}
.ws0{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.ws5{word-spacing:1.708479pt;}
._5{margin-left:-5.924365pt;}
._2{margin-left:-4.912388pt;}
._3{margin-left:-2.642611pt;}
._1{margin-left:-1.614246pt;}
._4{width:1.016074pt;}
._7{width:20.061992pt;}
._6{width:30.499280pt;}
._0{width:52.962838pt;}
.fs1{font-size:20.485356pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y15{bottom:30.235600pt;}
.y16{bottom:30.889600pt;}
.y0{bottom:36.666667pt;}
.y14{bottom:40.480267pt;}
.y20{bottom:144.615733pt;}
.y21{bottom:147.148533pt;}
.y1c{bottom:195.405600pt;}
.y1d{bottom:206.075067pt;}
.y1f{bottom:276.980000pt;}
.y1e{bottom:287.139067pt;}
.y13{bottom:358.690800pt;}
.y12{bottom:393.358000pt;}
.y11{bottom:428.025200pt;}
.y10{bottom:428.025733pt;}
.yf{bottom:445.358533pt;}
.ye{bottom:480.025200pt;}
.yd{bottom:485.625333pt;}
.ya{bottom:497.358000pt;}
.yc{bottom:497.358533pt;}
.yb{bottom:502.958667pt;}
.y9{bottom:532.025200pt;}
.y8{bottom:549.358000pt;}
.y7{bottom:584.025200pt;}
.y6{bottom:618.692400pt;}
.y4{bottom:636.024000pt;}
.y5{bottom:636.025200pt;}
.y3{bottom:670.691200pt;}
.y2{bottom:705.358400pt;}
.y31{bottom:732.144667pt;}
.y2f{bottom:752.144667pt;}
.y30{bottom:757.744800pt;}
.y2d{bottom:772.144667pt;}
.y27{bottom:772.865200pt;}
.y2e{bottom:777.744800pt;}
.y2c{bottom:792.144667pt;}
.y26{bottom:792.865200pt;}
.y2b{bottom:812.144667pt;}
.y25{bottom:812.865200pt;}
.y2a{bottom:832.144667pt;}
.y24{bottom:832.865200pt;}
.y29{bottom:852.144667pt;}
.y23{bottom:852.865200pt;}
.y28{bottom:872.144667pt;}
.y22{bottom:872.865067pt;}
.y1b{bottom:909.133600pt;}
.y1a{bottom:933.133467pt;}
.y19{bottom:961.933467pt;}
.y17{bottom:990.733467pt;}
.y18{bottom:999.233467pt;}
.h4{height:15.097707pt;}
.h9{height:22.533891pt;}
.h7{height:22.646561pt;}
.h5{height:25.162845pt;}
.h8{height:27.040669pt;}
.h3{height:30.195414pt;}
.h6{height:45.293121pt;}
.h1{height:1019.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x13{left:57.089467pt;}
.x3{left:82.021733pt;}
.xa{left:85.801600pt;}
.x12{left:113.035867pt;}
.x1b{left:132.523067pt;}
.x1c{left:137.789600pt;}
.xb{left:160.741867pt;}
.xc{left:164.522133pt;}
.xd{left:193.921467pt;}
.x14{left:195.545867pt;}
.x10{left:202.224667pt;}
.xe{left:213.316933pt;}
.x11{left:260.922133pt;}
.x16{left:265.096667pt;}
.x17{left:267.803867pt;}
.x15{left:276.183867pt;}
.x18{left:279.509333pt;}
.x19{left:382.245600pt;}
.x1a{left:393.950933pt;}
.x1d{left:420.780533pt;}
.x1e{left:425.787333pt;}
.x1f{left:453.324533pt;}
.x20{left:457.104800pt;}
.x2{left:477.358400pt;}
.x4{left:487.549067pt;}
.x5{left:491.329333pt;}
.x23{left:494.298667pt;}
.x24{left:498.078933pt;}
.x21{left:521.260267pt;}
.x22{left:525.040533pt;}
.x25{left:530.825600pt;}
.x6{left:533.915467pt;}
.x7{left:537.695733pt;}
.x8{left:575.834667pt;}
.x9{left:579.614933pt;}
.xf{left:759.478800pt;}
}
